为知笔记吧 关注:8,387贴子:63,374
  • 2回复贴,共1

Linux 2.5.8 appimage无法连接网络错误

只看楼主收藏回复

运行环境 ubuntu 18.04 x64 /gnome3桌面环境
错误提示:现在无法连接网络,请稍后再试
下面是消息控制台输出信息
Version: WizNote QTLINUX 2.5.8
Username: mlyppw@163.com
Time: 2018-03-12 08:58:21


2018-03-12T08:53:59: QWidget::setLayout: Attempting to set QLayout "" on QMainWindow "", which already has a layout
2018-03-12T08:53:59: QFont::setPixelSize: Pixel size <= 0 (-5)
2018-03-12T08:54:04: QObject::connect: No such signal WizDocumentWebViewPage::actionTriggered(QWebEnginePage::WebAction)
2018-03-12T08:54:04: QSslSocket: cannot resolve CRYPTO_num_locks
2018-03-12T08:54:04: QSslSocket: cannot resolve CRYPTO_set_id_callback
2018-03-12T08:54:04: QSslSocket: cannot resolve CRYPTO_set_locking_callback
2018-03-12T08:54:04: QSslSocket: cannot resolve ERR_free_strings
2018-03-12T08:54:04: QSslSocket: cannot resolve EVP_CIPHER_CTX_cleanup
2018-03-12T08:54:04: QSslSocket: cannot resolve EVP_CIPHER_CTX_init
2018-03-12T08:54:04: QSslSocket: cannot resolve sk_new_null
2018-03-12T08:54:04: QSslSocket: cannot resolve sk_push
2018-03-12T08:54:04: QSslSocket: cannot resolve sk_free
2018-03-12T08:54:04: QSslSocket: cannot resolve sk_num
2018-03-12T08:54:04: QSslSocket: cannot resolve sk_pop_free
2018-03-12T08:54:04: QSslSocket: cannot resolve sk_value
2018-03-12T08:54:04: QSslSocket: cannot resolve SSL_library_init
2018-03-12T08:54:04: QSslSocket: cannot resolve SSL_load_error_strings
2018-03-12T08:54:04: QSslSocket: cannot resolve SSL_get_ex_new_index
2018-03-12T08:54:04: QSslSocket: cannot resolve SSLv3_client_method
2018-03-12T08:54:04: QSslSocket: cannot resolve SSLv23_client_method
2018-03-12T08:54:04: QSslSocket: cannot resolve SSLv3_server_method
2018-03-12T08:54:04: QSslSocket: cannot resolve SSLv23_server_method
2018-03-12T08:54:04: QSslSocket: cannot resolve X509_STORE_CTX_get_chain
2018-03-12T08:54:04: QSslSocket: cannot resolve OPENSSL_add_all_algorithms_noconf
2018-03-12T08:54:04: QSslSocket: cannot resolve OPENSSL_add_all_algorithms_conf
2018-03-12T08:54:04: QSslSocket: cannot resolve SSLeay
2018-03-12T08:54:04: QSslSocket: cannot resolve SSLeay_version
2018-03-12T08:54:04: Incompatible version of OpenSSL
2018-03-12T08:54:04: 本地版本是最新版
2018-03-12T08:54:05: Failed to exec json request, network error=99, message=, url=https://as.wiz.cn/as/user/login?clientType=macos&clientVersion=2.5.8&apiVersion=10
2018-03-12T08:54:14: client version: QTLINUX(2.5.8)
2018-03-12T08:54:14: Failed to exec json request, network error=99, message=, url=https://as.wiz.cn/as/user/login?clientType=macos&clientVersion=2.5.8&apiVersion=10


sudo apt install libssl1.0-dev


回复
举报|2楼2018-03-13 00:25
    OK , 该问题解决


    回复
    举报|3楼2018-03-13 13:27